body {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: black; 
	text-decoration: none; 

	background-color: blue; 

	margin-top: 1px; 
	margin-right: 10px; 
	margin-bottom: 1px; 
	margin-left: 10px; 
	padding-top: 0px; 
	padding-right: 10px; 
	padding-bottom: 10px; 
	padding-left: 0px
	LINK: #0000ff
	text-align: left; 
	}

a:link {  color: yellow;text-decoration: underline}
a:visited {  color: yellow;text-decoration: underline}
a:hover {  color: white;text-decoration: underline}
a:active {  color: yellow;text-decoration: underline}

.nav a {
	width: 90px; 
	height: 25px; 
	background-color: #fff0df; 
	border: 1px solid #666666; 
	text-align: center; 
	padding-top: 4px;
	margin-top: 10px;
	clear: both;} 
.nav a:hover {
	background-color: #e0ffff; 
	}

h1 {  
	font-family: Verdana,Elegance, Helvetica, sans-serif; 
	font-size: 30pt; 
	font-style: normal; 
	font-weight: 900; 
	text-align: center; 
	color: black; 
	padding-top: 2px;
	padding-bottom: 2px;
	}


h2 {  font-family: Verdana,Elegance, Helvetica, sans-serif; font-size: 18pt; color: white}
h2 a, h2  a:visited {
	text-decoration:none;
	}
h3 {  font-family: Helvetica, sans-serif; font-size: 16pt; color: white}

.content {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-style: italic; 
	font-weight: 400; 
	color: black; 
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 75px;
	padding-right: 45px;
}
.indent {
	padding-left: 150px;
}
.quote {
	padding-left: 75px;
	font-style: normal; 
	color:brown;
}
.right_text {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: 400; 
	color: red;
	margin-left: 300px; 
}
.clear_content {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-style: italic; 
	font-weight: 400; 
	color: black; 
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 75px;
	padding-right: 5px;
	clear: both;
}
.clear_it {clear: both;}
.indent {
	padding-left: 25px;
}
.aside {
	font-size: 10pt; 
	font-style: normal; 
	font-weight: 300;
}
.bold {
	font-weight: 900;
	}
.big {
	font-size:150%
	}
.small {
	font-size:60%
	}
.small_right {
	font-size:60%;
	text-align:right;
	}
table, tr, td{
	vertical-align: top;
	padding-left: 5px;
	}
.imgright {
	float:right
}
.imgleft {
	float:left
}
.picleft {	
	float:left;
	margin-left: 1px;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	text-align:center
	}
.picright {	
	float:right;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px; 
	text-align:center
	}